[SPEC]
SPECKEY=OVERSEA
[COUNTRY]
LANGUAGE=English
[PORT]
PORTNAME=None
[COMPORT]
COM_NO=COM1
[USBPORT]
USB_NO=None
[LPTPORT]
LPT_NO=LPT1
[PRNAME]
PR_NO=TH180
[WINDRV]
DRV_NO=TH180 Raster
[WINPORT]
WIN_NO=None
[LANPORT]
LAN_NO=None
[IPADDRESSLIST]
CNT=0
